U bent hier: Home > Bedrijf > Nieuws > 20080211

Beveiligingswaarschuwing

 

Datum: 11 februari 2008.

Kwetsbaarheden in Adobe Acrobat en Adobe Reader actief misbruikt

Datum update: 2008-02-09
Datum: 2008-02-11
Programma: Adobe Acrobat, Adobe Reader
Versie: 8.1.1 en eerder
Besturingssysteem: Linux, Mac OS X, Microsoft Windows

De Nederlandstalige versie van Adobe Reader 8.1.2 blijkt niet via de automatische update beschikbaar te zijn. U kunt deze versie handmatig downloaden en installeren. Zie 'Hoe verhelp ik de kwetsbaarheid' voor meer informatie.

Korte omschrijving

Adobe heeft bekend gemaakt dat er zich een aantal ernstige kwetsbaarheden bevindt in Adobe Acrobat en Adobe Reader. Dit zijn beide programma's waarmee u PDF-documenten kunt lezen. De kwetsbaarheden worden op dit moment actief door kwaadwillenden misbruikt. Adobe heeft een nieuwe versie van Acrobat en Reader uitgebracht die de kwetsbaarheden verhelpt.

Wat kan er gebeuren?

Een kwaadwillende kan toegang krijgen tot uw computer en uw gegevens, als u een website bezoekt waarop een malafide PDF-bestand is geplaatst. Dit kan tot gevolg hebben dat:

  • Zonder uw medeweten programma's op uw computer worden ge´nstalleerd.
  • Bestanden worden herschreven waardoor deze niet meer bruikbaar zijn.
  • (Persoonlijke) gegevens, zoals wachtwoorden of creditcardnummers in handen komen van kwaadwillenden.

Hoe weet ik of mijn computer kwetsbaar is?

Uw computer is kwetsbaar wanneer u gebruik maakt van Adobe Acrobat of Adobe Reader versie 8.1.1 (of eerder) op Microsoft Windows, Apple Mac OS X of Linux. Van Adobe Reader 7 en Adobe Acrobat 7 zijn alle versies kwetsbaar.

Wanneer u gebruik maakt van Adobe Reader 8 controleert u de door u gebruikte versie als volgt:

  • Open in het programma het menu 'Help'.
  • Kies voor de optie 'Adobe Reader 8 Info' (Nederlandse versie) of 'About Adobe Reader 8' (Engelse versie).

Als u gebruik maakt van Adobe Acrobat 8 controleert u de versie op uw systeem als volgt:

  • Open in het programma het menu 'Help'.
  • Kies voor de optie 'Adobe Acrobat 8 Info' (Nederlandse versie) of 'About Adobe Acrobat 8' (Engelse versie).

Hoe verhelp ik de kwetsbaarheid?

Adobe heeft versie 8.1.2 van Adobe Acrobat en Adobe Reader uitgebracht waarmee u de kwetsbaarheden kunt verhelpen. Onderstaand vindt u hoe u deze versie op uw computer installeert. Hoe u de update installeert, is afhankelijk van de huidige versie van Adobe Reader of Adobe Acrobat die u gebruikt.

Adobe Reader 8

Als u gebruik maakt van Adobe Reader 8 installeert u versie 8.1.2 als volgt:

  • Open in het programma het menu 'Help'.
  • Kies voor de optie 'Nu controleren op updates' (Nederlandse versie) of 'Check for updates' (Engelse versie).

Voor de Nederlandstalige versie van Adobe Reader 8 geldt dat deze momenteel nog niet via de automatische update functie beschikbaar is. U kunt de Nederlandstalige 8.1.2 versie downloaden op onderstaande pagina door 'Dutch' te kiezen onder 'Select a language': http://www.adobe.com/products/acrobat/readstep2_allversions.html

Adobe Reader 7

Wanneer u gebruik maakt van versie 7 van Adobe Reader is er nog geen update beschikbaar. Adobe heeft aangegeven deze update op een later tijdstip uit te brengen. Adobe raadt gebruikers daarom aan om in dit geval gebruik te maken van versie 8.1.2. U kunt versie 8.1.2 hier downloaden: http://www.adobe.com/nl/products/acrobat/readstep2.html

Adobe Acrobat 8

Wanneer u gebruik maakt van Adobe Acrobat 8 kunt u versie 8.1.2 downloaden vanaf de volgende locaties:

Adobe Acrobat 7

Wanneer u gebruik maakt van versie 7 van Adobe Acrobat is er nog geen update beschikbaar. Adobe heeft aangegeven deze update op een later tijdstip uit te brengen.

Waar vind ik meer informatie?

Meer informatie over de kwetsbaarheden vindt u op de volgende Engelstalige pagina van Adobe: http://www.adobe.com/support/security/advisories/apsa08-01.html

 

Bron: waarschuwingsdienst.nl